td {
	padding-top: 1px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
        line-height:	1.4em;
        text-align: left;
        vertical-align: top;
}
.bugtable td {
	padding-bottom: 0.5em;
}
body {
  background-color:	#FEFEFF;
  background-image:	url('/images/header-bg.gif');
  background-position:	top left;
  background-repeat:	no-repeat;
  margin-top: 10px;
  margin-left: 20px;
  margin-right: 20px;
  margin-bottom: 20px;
  font-family: sans-serif;
}
a img {
  border-width:   0px;
}
h2 {
  margin-top: 0;
  padding-top: 1.0em;
}
.menu ul {
  float: left;
  padding: 0;
  margin: 0;
  border-left: 1px solid black;
  list-style-type: none;
}
.menu li {
  display: inline;
}
.menu a {
  float: left;
  padding: 0.2em 0.6em;
  border-right: 1px solid black;
}
.menu a:link , .menu a:visited {
  text-decoration: none;
  color:black;
}
.menu a:hover {
  text-decoration: none;
  color:blue;
}
#logo {
  position: relative;
  top: 0px;
  left: -10px;
  float: left;
/*
  margin-left: -10px;
  padding-right: 0.6em;
*/
}
#logo a {
  float: left;
}
#heading {
  clear:	both;
  padding: 0;
}
#menu {
  padding-left: 0;
  padding-top: 5px;
  float:	left;
}
#powered-logos {
  clear:	right;
  float:	right;
}
/*
@media handheld, only screen and (max-width: 800px), only screen and (max-device-width: 800px) {
  #powered-logos {
    display: none;
  }
}
*/
#powered-logos ul {
  padding: 0;
  margin-top: 0;
  list-style-type: none;
}
#powered-logos li {
  display:inline;
}
#body-text {
  clear:	both;
}
#body-text a:hover {
  color:black;
}
#body-text p, #body-text blockquote {
  margin-top: 0;
  margin-bottom: 0.75em;
  text-align: justify;
  line-height:	1.4em;
}
#body-text ul {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  text-align: left;
  line-height:	1.4em;
}
#body-text li {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  text-align: left;
  line-height:	1.4em;
}
#body-text sub , #body-text sup {
  font-size: x-small;
  line-height:	0;
}
#body-text hr {
  margin-top:	-0.25em;
  margin-bottom:	0.5em;
}
#validation {
  clear: left;
  float:	left;
  padding-bottom: 20px;
}
#validation ul {
  padding: 0;
  margin-left: 0;
  margin-top: 0;
  list-style-type: none;
}
#validation li {
  display:inline;
}
.description p {
  margin-left: 3.0em;
  margin-right: 6.0em;
}
.legal ul {
  margin-left: 20px;
  padding-left: 0;
}
.warning {
  color: red;
  font-weight: bold;
}
#footnotes {
  clear: left;
  float: left;
}
#footnotes p {
  margin-top: -0.25em;
  margin-bottom: 0.5em;
}
a.info{
    position:relative;
    z-index:24; background-color:#bdf;
    color:#000;
    text-decoration:none}

a.info:hover{z-index:25; background-color:#ff0}

a.info span{display: none}

a.info:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    margin-right: 2px;
    top:2em; left:-1em; width:11em;
    border:1px solid #0cf;
    background-color:#cff; color:#000;
    font-size:medium;
    font-weight:normal;
    text-align: center}
